@charset "utf-8";
/* CSS Document */

.header{
	border-top:8px solid #6caa17;
	background:#fff;
	width:100%;
	display:block;
	-webkit-box-shadow: 1px 1px 14px 1px #636363;
box-shadow: 1px 1px 14px 1px #636363;
z-index:999;
position:relative;
padding:1% 0;

}
.Nomarg{
	margin:0 !important;
	}
.banner{
	position:relative;
	width:100%;
	float:left;
	z-index:0;
	}
.banner img{
	width:100%;
	float:left;
	}
.abt_box{
	width:100%;
	display:block;
	float:left;
	
	padding:3%;
	position:relative;
	background: #94cf41a; /* Old browsers */
background: -moz-linear-gradient(top,  #94cf41a 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94cf41), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #94cf41 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #94cf41 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #94cf41 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #94cf41 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94cf41', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

.abt_box img{
	width:100%;
	}
	
	
.abt_box_1{
	width:100%;
	display:block;
	float:left;
	
	padding:3%;
	position:relative;
	background:#6caa17;
	margin-top:3%;
	}

.abt_box_1 img{
	width:100%;
	}
.bgn{
	background:none !important;
	}
.menu{
	background:#FFF;
	border:none;
	float:right;
	margin-top:2%;
	}
.min-h210{
	min-height:208px !important;
	}
.shadow{
	position:absolute;
	bottom:-10px;
	left:10%;
}
.shadow img{
	width:100%;
	}
.contains{
	width:100%;
	display:block;
	overflow:hidden;
	min-height:300px;
	}
.contains h2{
	padding:0;
	margin:5% 0 0;
	font-size:25px;
	font-family:Tahoma, Geneva, sans-serif;;
	color:#000;
	width:100%;
	text-align:center;
	float:left;
}
.contains p{
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	
	
	
	width:100%;
	display:block;
	overflow:hidden;
	}
.read_more{
	text-align:center;
	margin:5% 0 0;
	}
.read_more a{
	width:40%;
	color:#000;
	background:#6caa17;
	background:#94cf41;
	}
.contain_block{
	margin:20% 0 0;
	

	display:block;
	overflow:hidden;
	}
.our_services{
	width:100%;
	display:block;
	margin:10% 0 0;
	overflow:hidden;
	}
.our_services h3{
	width:100%;
	border-bottom:2px solid #94cf41;
	background:url(../images/top_arrow.png) no-repeat center bottom;
	padding:0 0 3%;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:3%;
	}
.our_services h4{
	width:100%;
	border-bottom:2px solid #94cf41;
	background:url(../images/top_arrow.png) no-repeat 50px bottom;
	padding:0 0 3%;
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
	margin-top:5%;
	margin-bottom:2%;
	font-size:25px;
	}
.service_sec{
	width:100%;
	position:relative;
	display:block;
	overflow:hidden;
	min-height:201px;
	background:#d7d8d6;
	}
.btm_arr{
	position:relative;
	text-align:center;
	z-index:100;
}
.btm_arr img{
	position:absolute;
	top:0;
	left:40%;
	}
	
.top_arr{
	position:relative;
	text-align:center;
	z-index:100;
}
.top_arr img{
	position:absolute;
	bottom:0;
	left:40%;
	}
.service_sec h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:25px;
	color:#0e0f0f;
	text-align:left;
	margin-left:4%;
}
	
.service_sec p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin-left:4%;
	text-align:left;
	width:80%
}
.Nopadd{
	padding:0;
	}
.read_more_1{
	width:30%;
	text-align:left;
	float:right;
	}
.read_more_1 a{
	color:#000;
	text-decoration:none;
	}
.read_more_1 a:hover{
	color:#090;
	}
.service_img{
	position:relative;
	
	width:100%;
	}
.service_img img{
	width:100%;
	}
.footer{
	width:100%;
	display:block;
	background:#94cf41;
	margin:5% 0 0;
	}
.footer_link{
	width:100%;
	text-align:center;
	
	padding:2% 0 0;
	}
.aboutus{
	width:100%;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#6d6464;
	text-align:justify;
	width:100%;
	margin:2% 0 0;
	padding:0;
	}
.footer_link ul{
	margin:0;
	padding:0;
	}
.footer_link ul li{
	list-style:none;
	display:inline;
	margin:0 0 0 2%;
	}
.footer_link ul li a{
	
	text-decoration:none;
	color:#000;
	}
.footer_link ul li:first-child{
	margin:0;
	}
.footer_link ul li a:hover{
	color:#555;
	}
.copyright{
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	}
.social{
	float:right;
	
}
.social p{
	float:left;
	color:#FFF;
	margin:10% 17px;
	}
.links{
	width:100%;
	margin:0;
	padding:0;
	}
.links li{
	list-style:none;
	background:url(../images/bullet.jpg) no-repeat 0 5px;
	padding:0 0 2% 5%;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.links li a{
	color:#000;
	text-decoration:none;
	}
.links li a:hover{
	color:#6caa17;
	}
.links_1{
	width:100%;
	margin:3% 0 0;
	padding:0;
	}
.links_1 li{
	list-style:none;
	background:url(../images/bullet.jpg) no-repeat 0 5px;
	padding:0 0 1% 3%;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.heading{
	font-size:21px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	
}
.bold{
	font-weight:bold;
	}
	
	
	
	
.staff{
	width:100%;
	display:block;
	border:6px solid #94cf41;
	margin:8% 0 0;
	}
.staff img{
	width:100%;
	}
.address p{
	width:100%;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	color:#6d6464;
	line-height:21px;
	}
.row_1{
	width:100%;
	display:block;
	margin-bottom:5%;
	}
.row_1 span{
	margin:0 5% 0 0;
	}
.contactus img{
	margin:0 0 5%;
	width:100%;
	}
.submit{
	float:right;
	background:#94cf41;
	margin:3% 0 0;
	}
	

.contact_number input[type="text"]{
	width:70%;
	float:left;
	background:#d7d3d3;
	border:2px solid #666;
	margin:0 0 4%;
	}

.contact_number textarea{
	width:70%;
	float:left;
	background:#d7d3d3;
	border:2px solid #666;
	margin:0 0 4%;
	}
.contact_number label{
	float:left;
	width:30%;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	font-weight:normal;
	}
	
	
/* HEADER > MENU */
#main-menu {
	float: right;
	font-size: 0;
	margin: 10px 0;
}

#main-menu > li {
	display: inline-block;
	margin-left: 30px;
	padding: 2px 0;
}

#main-menu > li.parent {
	background-image: url(../images/plus-gray.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: left center;
}

#main-menu > li.parent > a {
	padding-left: 14px;
}

#main-menu > li > a {
	color: #eee;
	font-size: 14px;
	line-height: 14px;
	padding: 30px 0;
	text-decoration:none;
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color: #23dbdb;
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 38px;
	padding-top: 10px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

ul.sub-menu > li > a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	color: #bbb;
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 12px;
}

ul.sub-menu > li > a:hover {
	background-color: #2a2a2a; 
	color: #fff;
}

ul.sub-menu > li:first-child {
	border-top: 3px solid #23dbdb;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}	
	
@media(max-width:1400px){
	.contain_block{
	margin:-20% 0 0;
	display:block;
	overflow:hidden;
	}
}
		
	
	
@media(max-width:1170px){
	.shadow{
	position:absolute;
	bottom:-10px;
	left:5%;
}
}
@media(max-width:991px){
	.shadow{
	position:absolute;
	bottom:-10px;
	left:5%;
}
.links_1 li{
		padding:0 0 1% 5%;
		}
}

@media(max-width:768px){
	.links_1 li{
		padding:0 0 1% 14%;
		}
	.contain_block{
	margin:20% 0 0;
	display:block;
	overflow:hidden;
	}
		
	.contact_number input[type="text"]{
	width:100%;
	
	}

.contact_number textarea{
	width:100%;
	
	}
.contact_number label{
	float:left;
	width:100%;
	}
	
		.menu{
			float:none;
			}
		.service_sec p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin-left:6%;
	text-align:center;
	width:86%;
}
.our_services h3{
	width:100%;
	border-bottom:2px solid #94cf41;
	background:url(../images/top_arrow.png) no-repeat center bottom;
	padding:0 0 5%;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:3%;
	}
.service_sec h2{
	text-align:center;
	margin:5% 0 5%;
	}
	.our_services h4{
		padding:0 0 7%;
	}
}

	
@media(max-width:641px){
	.shadow{
	position:absolute;
	bottom:0;
	left:20%;
}
.links li{
	list-style:none;
	background:url(../images/bullet.jpg) no-repeat 0 5px;
	padding:0 0 5% 12%;
	}
}
@media(max-width:560px){
	.shadow{
	position:absolute;
	bottom:-5px;
	left:10%;
}
.our_services h3{
	width:100%;
	border-bottom:2px solid #94cf41;
	background:url(../images/top_arrow.png) no-repeat center bottom;
	padding:0 0 3%;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:7%;
	}
}
@media(max-width:460px){
	.shadow{
	position:absolute;
	bottom:-10px;
	left:10%;
}
.our_services h3{
	width:100%;
	border-bottom:2px solid #94cf41;
	background:url(../images/top_arrow.png) no-repeat center bottom;
	padding:0 0 10%;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:3%;
	}
.our_services h4{
		padding:0 0 7%;
	}
	img {
	display: none;
	}
}
